{
  "attendingfriends": "Asistir:",
  "invitedfriends": "Invitados:",
  "declinedfriends": "Rehusó:",
  "requestingfriends": "Amigos requirente al Ingreso:",
  "nonfriendsrequesting": "Los no-amigos requirente al Ingreso:",
  "invitefriends": "Invitar a los amigos:",
  "sharethisevent": "Compartir evento con sus amigos:",
  "invite": "Invitar"
}
